
Almirah.Code - CodeTask #51

Feature # 50 (Closed): Replace navigation pane with index page

Replace navigation pane with index page

03/07/2024 09:39 PM - Oleksandr Ivanov

Status: Closed Start date: 03/07/2024

Priority: Normal Due date: 03/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 5:00 hours

Target version: 0.1.0 Spent time: 4:00 hours

Description

Replace navigation pane with index page

History

#1 - 03/09/2024 09:20 AM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented (779e0da), (717fcec)

#2 - 03/09/2024 09:21 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/14
